Packages - Bug #2746
Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)

[libre/texlive-bin]: rebuild against new icu (x86_64)
2020-05-05 03:32 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

History

#1 - 2020-05-05 03:57 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2020-05-05 04:01 PM - bill-auger

- Assignee set to bill-auger

#3 - 2020-05-05 04:01 PM - bill-auger

- Status changed from open to fixed

#4 - 2021-04-18 12:22 PM - bill-auger

- Status changed from fixed to open

#5 - 2021-04-22 02:53 AM - bill-auger

- Status changed from open to fixed

#6 - 2021-11-27 08:19 AM - bill-auger

- Status changed from fixed to open

#7 - 2023-08-11 08:32 PM - bill-auger

- Status changed from open to fixed

#8 - 2023-09-01 03:51 AM - bill-auger

- Tracker changed from Housekeeping to Bug

#9 - 2023-12-18 04:03 AM - bill-auger
- Assignee deleted (bill-auger)

- Status changed from fixed to confirmed

#10 - 2023-12-18 11:08 PM - bill-auger

- Assignee set to oaken-source

#11 - 2023-12-20 07:17 AM - bill-auger

- Status changed from confirmed to fixed
